## libdatetime-event-ical-perl 0.11

=== debian/changelog ===
libdatetime-event-ical-perl (0.11-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * New upstream version
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Update debian/copyright (format 1.0)
  * Update debian/rules (remove unneeded "--quilt")
  * Update fix-pod patch, add fix-spelling-error-in-pod.patch and reports both
    to rt.cpan.org

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 31 Mar 2013 09:09:13 +0200

libdatetime-event-ical-perl (0.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (no changes)
  * Refresh POD patch

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 17 Nov 2009 17:19:56 -0500

libdatetime-event-ical-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #529548)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 23 May 2009 23:43:36 -0700
