=== debian/control ===
Source: libdatetime-event-ical-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdatetime-event-recurrence-perl,
                     libdatetime-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-event-ical-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-event-ical-perl.git
Homepage: https://metacpan.org/release/DateTime-Event-ICal/

Package: libdatetime-event-ical-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-event-recurrence-perl,
         libdatetime-perl
Description: Perl DateTime extension for computing RFC2445 recurrences
 DateTime::Event::ICal is a Perl module that provides convenience methods
 for easily creating DateTime::Set objects for RFC2445 style recurrences,
 such as 'last friday of march'.
