=== debian/watch ===
version=3
https://metacpan.org/release/DateTime-Event-ICal/   .*/DateTime-Event-ICal-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
