## libdatetime-event-ical-perl 0.12

=== debian/changelog ===
libdatetime-event-ical-perl (0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop debian/patches/fix-spelling-error-in-pod.patch, merged upstream.
  * Refresh patch fix-pod (offset).
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 21:17:12 +0200
