=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Build-Depends-Indep: libdatetime-event-recurrence-perl,
                      libdatetime-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-event-ical-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-event-ical-perl.git
-Homepage: https://metacpan.org/release/DateTime-Event-ICal/
+Homepage: https://metacpan.org/release/DateTime-Event-ICal
 
 Package: libdatetime-event-ical-perl
 Architecture: all
