=== debian/control ===
Source: libdatetime-event-ical-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdatetime-event-recurrence-perl,
                     libdatetime-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-event-ical-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-event-ical-perl.git
Homepage: https://metacpan.org/release/DateTime-Event-ICal

Package: libdatetime-event-ical-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-event-recurrence-perl,
         libdatetime-perl
Description: Perl DateTime extension for computing RFC2445 recurrences
 DateTime::Event::ICal is a Perl module that provides convenience methods
 for easily creating DateTime::Set objects for RFC2445 style recurrences,
 such as 'last friday of march'.
