=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Event-ICal   .*/DateTime-Event-ICal-v?@ANY_VERSION@@ARCHIVE_EXT@$
